.version.index /* version checker */
{
	color: #0000F3;
	background-color: #B8D862;
}

#page
{
	z-index: 1;
	width: 1024px;
	min-height: 999.7499999999998px;
	-pie-box-shadow: 14px 14px 8px #94A871;
	box-shadow: 14px 14px 8px rgba(0,0,0,0.2);
	border-width: 0px;
	border-color: #000000;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
	background: #B9D28E url("/images/auckland%20city%20aerial.jpg") no-repeat center top;
	background-size: contain;
}

#page_position_content
{
	margin-bottom: -1px;
	padding-top: 1px;
	width: 0.01px;/* should not cover content below */
}

#pu333
{
	width: 0.01px;
}

#u333
{
	z-index: 2;
	width: 1024px;
	height: 167px;
	border-color: #000000;
	background-color: #11272F;
	position: relative;
	margin-right: -10000px;
}

#u253-9
{
	z-index: 8;
	width: 472px;
	min-height: 147px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-size: 36px;
	font-family: antic-slab, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 25px;
	left: 552px;
}

#u253-2
{
	line-height: 0.95;
}

#u253-5
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u253-5 span /* line-height set on spans of mixed font sized paras */
{
	line-height: 1.27;
}

#u253-3
{
	font-size: 48px;
	color: #97CA3D;
	font-family: alfa-slab-one, serif;
	font-weight: 400;
}

#u253-7
{
	line-height: 0.88;
}

#pu251
{
	width: 0.01px;
	padding-bottom: 170px;
	margin-left: 178px;
	margin-top: -160px;
}

#u251
{
	z-index: 6;
	display: block;
	vertical-align: top;
	position: fixed;
	top: 13px;
	left: 178px;
}

#u384
{
	z-index: 63;
	display: block;
	vertical-align: top;
	position: fixed;
	top: 13px;
	left: 216px;
}

#pu394
{
	width: 0.01px;
	margin-top: -16px;
}

#u394
{
	z-index: 3;
	width: 1024px;
	height: 36px;
	border-color: #000000;
	background-color: #024E68;
	position: relative;
	margin-right: -10000px;
}

#menuu414
{
	z-index: 56;
	width: 984px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 20px;
}

#u439
{
	width: 984px;
	min-height: 34px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u440
{
	width: 984px;
	background-color: #024E68;
	padding-bottom: 17px;
	position: relative;
}

#u440.MuseMenuActive
{
	background-color: transparent;
	width: 984px;
	min-height: 0px;
	margin: 0px;
}

#u441-4
{
	width: 984px;
	min-height: 17px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	top: 8px;
	left: 0px;
}

#u440.MuseMenuActive #u441-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 984px;
	margin: 0px -10000px 0px 0px;
}

#u440.MuseMenuActive #u441-4 p
{
	color: #97CA3D;
	visibility: inherit;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	font-style: normal;
}

.MenuItem /* unifiedNavBar */
{
	cursor: pointer;
}

#u202
{
	z-index: 158;
	width: 1024px;
	border-color: #000000;
	background-color: #97CA3D;
	padding-bottom: 50px;
	margin-top: 280px;
	position: relative;
}

#u203-4
{
	z-index: 159;
	width: 944px;
	min-height: 100px;
	background-color: transparent;
	color: #11272F;
	text-align: center;
	font-size: 34px;
	font-family: antic-slab, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 51px;
	left: 40px;
}

#pu207-12
{
	width: 0.01px;
	margin-left: 40px;
	margin-top: -2px;
}

#u207-12
{
	z-index: 44;
	width: 564px;
	min-height: 305px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 333px;
}

#u500
{
	z-index: 65;
	width: 378px;
	border-color: #000000;
	background-color: #6C96A4;
	padding-bottom: 468px;
	position: relative;
	margin-right: -10000px;
	left: 606px;
}

#u503-6
{
	z-index: 132;
	width: 340px;
	min-height: 128px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 28px;
	left: 18px;
}

#u503-2
{
	font-size: 36px;
	color: #FFFFFF;
}

#u503-4
{
	color: #FFFFFF;
}

#widgetu462
{
	z-index: 66;
	width: 0.01px;
	height: 406px;
	position: relative;
	margin-right: -10000px;
	margin-top: 202px;
	left: 624px;
}

#widgetu483
{
	z-index: 67;
	width: 342px;
	height: 49px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: -1px;
}

#widgetu483.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 342px;
	height: 49px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u484-4
{
	z-index: 68;
	width: 200px;
	min-height: 20px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #97CA3D;
	line-height: 1;
	text-align: left;
	font-size: 18px;
	font-family: open-sans, sans-serif;
	font-weight: 600;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#u485-4
{
	z-index: 72;
	width: 328px;
	min-height: 14px;
	border-style: solid;
	border-width: 1px;
	border-color: #C9DCE2;
	background-color: #F2F2F2;
	padding: 6px;
	line-height: 1;
	color: #C4C4C4;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 21px;
}

#muse_css_mq,#widgetu483.non-empty-st #u485-4
{
	background-color: #FFFFFF;
}

#widgetu483:hover #u485-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 21px -10000px 0px 0px;
}

#widgetu483.focus-st #u485-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 21px -10000px 0px 0px;
}

#widgetu483.fld-err-st #u485-4
{
	border-color: #D7244C;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 21px -10000px 0px 0px;
}

#widgetu483.non-empty-st #u485-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu483:hover #u485-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu483.focus-st #u485-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu464
{
	z-index: 76;
	width: 342px;
	height: 50px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 64px;
	left: -1px;
}

#widgetu464.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 342px;
	height: 50px;
	min-height: 0px;
	margin: 64px -10000px 0px 0px;
}

#u465-4
{
	z-index: 77;
	width: 200px;
	min-height: 20px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #97CA3D;
	line-height: 1;
	text-align: left;
	font-size: 18px;
	font-family: open-sans, sans-serif;
	font-weight: 600;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#u468-4
{
	z-index: 81;
	width: 328px;
	min-height: 14px;
	border-style: solid;
	border-width: 1px;
	border-color: #C9DCE2;
	background-color: #F2F2F2;
	padding: 6px;
	line-height: 1;
	color: #C4C4C4;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 22px;
}

#widgetu464.non-empty-st #u468-4
{
	background-color: #FFFFFF;
}

#widgetu464:hover #u468-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 22px -10000px 0px 0px;
}

#widgetu464.focus-st #u468-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 22px -10000px 0px 0px;
}

#widgetu464.non-empty-st #u468-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu464:hover #u468-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu464.focus-st #u468-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#u490-4
{
	z-index: 85;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	font-size: 12px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 305px;
	left: 140px;
}

#widgetu462.frm-sub-st #u490-4 p
{
	color: #999999;
	line-height: 1;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u463-4
{
	z-index: 89;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	color: #FF0000;
	font-size: 12px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 305px;
	left: 140px;
}

#widgetu462.frm-subm-err-st #u463-4 p
{
	color: #D7244C;
	line-height: 1;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u489-4
{
	z-index: 93;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	line-height: 1;
	color: #00FF00;
	font-size: 12px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 305px;
	left: 140px;
}

#widgetu462.frm-sub-st #u490-4,#widgetu462.frm-subm-err-st #u463-4,#widgetu462.frm-subm-ok-st #u489-4
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	min-height: 25px;
}

#widgetu462.frm-subm-ok-st #u489-4 p
{
	color: #999999;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u488-17
{
	z-index: 97;
	min-height: 57px;
	width: 192px;
	position: relative;
	margin-right: -10000px;
	margin-top: 349px;
	background: transparent url("/images/u488-17.png") no-repeat 0px 0px;
}

#u488-17:hover
{
	background: transparent url("/images/u488-17-r.png") no-repeat 0px 0px;
}

#u488-17:active
{
	background: transparent url("/images/u488-17-m.png") no-repeat 0px 0px;
}

#widgetu462.frm-sub-st #u488-17
{
	background: transparent url("/images/u488-17-fs.png") no-repeat 0px 0px;
}

#widgetu491
{
	z-index: 114;
	width: 342px;
	height: 131px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 192px;
	left: -1px;
}

#widgetu491.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 342px;
	height: 131px;
	min-height: 0px;
	margin: 192px -10000px 0px 0px;
}

#u493-4
{
	z-index: 115;
	width: 200px;
	min-height: 20px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #97CA3D;
	line-height: 1;
	text-align: left;
	font-size: 18px;
	font-family: open-sans, sans-serif;
	font-weight: 600;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#widgetu483.fld-err-st #u484-4,#widgetu491.fld-err-st #u493-4
{
	border-width: 0px;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 200px;
	margin: 0px -10000px 0px 0px;
}

#u495-4
{
	z-index: 119;
	width: 328px;
	min-height: 95px;
	border-style: solid;
	border-width: 1px;
	border-color: #C9DCE2;
	background-color: #F2F2F2;
	padding: 6px;
	line-height: 1;
	color: #C4C4C4;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 22px;
}

#widgetu491.non-empty-st #u495-4
{
	background-color: #FFFFFF;
}

#widgetu491:hover #u495-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 95px;
	width: 328px;
	margin: 22px -10000px 0px 0px;
}

#widgetu491.focus-st #u495-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 95px;
	width: 328px;
	margin: 22px -10000px 0px 0px;
}

#widgetu491.fld-err-st #u495-4
{
	border-color: #D7244C;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 95px;
	width: 328px;
	margin: 22px -10000px 0px 0px;
}

#widgetu491.non-empty-st #u495-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu491:hover #u495-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu491.focus-st #u495-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu491_input,#widgetu491_prompt
{
	width: 328px;
	min-height: 95px;
	color: #C4C4C4;
	font-family: open-sans, sans-serif;
	font-style: italic;
	font-weight: 400;
	padding: 6px;
}

#widgetu506
{
	z-index: 123;
	width: 342px;
	height: 50px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 128px;
	left: -1px;
}

#widgetu506.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 342px;
	height: 50px;
	min-height: 0px;
	margin: 128px -10000px 0px 0px;
}

#u509-4
{
	z-index: 124;
	width: 200px;
	min-height: 20px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #97CA3D;
	line-height: 1;
	text-align: left;
	font-size: 18px;
	font-family: open-sans, sans-serif;
	font-weight: 600;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#widgetu464.fld-err-st #u465-4,#widgetu506.fld-err-st #u509-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 200px;
	margin: 0px -10000px 0px 0px;
}

#widgetu483.fld-err-st #u484-4 p,#widgetu483.fld-err-st #u484-4 span,#widgetu464.fld-err-st #u465-4 p,#widgetu464.fld-err-st #u465-4 span,#widgetu491.fld-err-st #u493-4 p,#widgetu491.fld-err-st #u493-4 span,#widgetu506.fld-err-st #u509-4 p,#widgetu506.fld-err-st #u509-4 span
{
	color: #D7244C;
}

#u510-4
{
	z-index: 128;
	width: 328px;
	min-height: 14px;
	border-style: solid;
	border-width: 1px;
	border-color: #C9DCE2;
	background-color: #F2F2F2;
	padding: 6px;
	line-height: 1;
	color: #C4C4C4;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 22px;
}

#widgetu506.non-empty-st #u510-4
{
	background-color: #FFFFFF;
}

#widgetu506:hover #u510-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 22px -10000px 0px 0px;
}

#widgetu506.focus-st #u510-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 22px -10000px 0px 0px;
}

#widgetu464.fld-err-st #u468-4,#widgetu506.fld-err-st #u510-4
{
	border-color: #D7244C;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 22px -10000px 0px 0px;
}

#widgetu506.non-empty-st #u510-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu506:hover #u510-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu506.focus-st #u510-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu483.fld-err-st #u485-4 *,#widgetu464.fld-err-st #u468-4 *,#widgetu491.fld-err-st #u495-4 *,#widgetu506.fld-err-st #u510-4 *
{
	color: #D7244C;
	font-style: italic;
}

#widgetu483_input,#widgetu483_prompt,#widgetu464_input,#widgetu464_prompt,#widgetu506_input,#widgetu506_prompt
{
	width: 328px;
	min-height: 14px;
	color: #C4C4C4;
	font-family: open-sans, sans-serif;
	font-style: italic;
	font-weight: 400;
	padding: 6px;
}

#widgetu483.focus-st #widgetu483_prompt,#widgetu464.focus-st #widgetu464_prompt,#widgetu491.focus-st #widgetu491_prompt,#widgetu506.focus-st #widgetu506_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
	visibility: hidden;
}

#widgetu483:hover #widgetu483_input,#widgetu483.focus-st #widgetu483_input,#widgetu483.fld-err-st #widgetu483_input,#widgetu483:hover #widgetu483_prompt,#widgetu483.fld-err-st #widgetu483_prompt,#widgetu464:hover #widgetu464_input,#widgetu464.focus-st #widgetu464_input,#widgetu464.fld-err-st #widgetu464_input,#widgetu464:hover #widgetu464_prompt,#widgetu464.fld-err-st #widgetu464_prompt,#widgetu491:hover #widgetu491_input,#widgetu491.focus-st #widgetu491_input,#widgetu491.fld-err-st #widgetu491_input,#widgetu491:hover #widgetu491_prompt,#widgetu491.fld-err-st #widgetu491_prompt,#widgetu506:hover #widgetu506_input,#widgetu506.focus-st #widgetu506_input,#widgetu506.fld-err-st #widgetu506_input,#widgetu506:hover #widgetu506_prompt,#widgetu506.fld-err-st #widgetu506_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
}

#widgetu483.non-empty-st #widgetu483_prompt,#widgetu464.non-empty-st #widgetu464_prompt,#widgetu491.non-empty-st #widgetu491_prompt,#widgetu506.non-empty-st #widgetu506_prompt
{
	visibility: hidden;
}

#pu512-4
{
	width: 0.01px;
	padding-bottom: 283px;
	margin-left: 40px;
	margin-top: -602px;
}

#u512-4
{
	z-index: 138;
	width: 552px;
	min-height: 81px;
	background-color: transparent;
	line-height: 1;
	font-size: 33px;
	position: fixed;
	top: 717px;
	left: 40px;
}

#u514-4
{
	z-index: 142;
	width: 575px;
	background-color: transparent;
	position: fixed;
	top: 821px;
	left: 40px;
}

#u515-4
{
	z-index: 146;
	width: 472px;
	min-height: 49px;
	background-color: transparent;
	position: fixed;
	top: 944px;
	left: 40px;
}

#u516-8
{
	z-index: 150;
	width: 940px;
	min-height: 100px;
	background-color: transparent;
	margin-left: 40px;
	margin-top: 63px;
	position: relative;
}

#u516-6
{
	font-size: 29px;
}

#u516-2
{
	font-family: alfa-slab-one, serif;
	font-weight: 400;
}

#u403
{
	z-index: 4;
	width: 1024px;
	border-color: #000000;
	background-color: #FFFFFF;
	padding-bottom: 2px;
	top: -981px;
	margin-bottom: -981px;
	position: relative;
}

#u518
{
	z-index: 5;
	width: 1024px;
	height: 201px;
	border-color: #000000;
	background-color: #97CA3D;
	position: relative;
	margin-right: -10000px;
	margin-top: 812px;
}

#u367
{
	z-index: 18;
	width: 1024px;
	border-color: #000000;
	background-color: #11272F;
	padding-bottom: 8px;
	top: -2px;
	margin-bottom: -2px;
	position: relative;
}

#u371-9
{
	z-index: 35;
	width: 467px;
	min-height: 77px;
	background-color: transparent;
	line-height: 1.5;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 40px;
}

#u371-2
{
	font-size: 24px;
	color: #97CA3D;
	font-family: antic-slab, sans-serif;
	font-weight: 400;
}

#u371-4
{
	color: #97CA3D;
	font-family: open-sans, sans-serif;
	font-weight: 400;
}

#u371-7
{
	color: #024E68;
}

#u371-5
{
	text-decoration: none;
	color: #024E68;
	font-family: open-sans, sans-serif;
	font-weight: 700;
}

#u370-6
{
	z-index: 29;
	width: 138px;
	min-height: 39px;
	background-color: transparent;
	line-height: 1.5;
	color: #024E68;
	position: relative;
	margin-right: -10000px;
	margin-top: 44px;
	left: 846px;
}

#u334
{
	z-index: 17;
	width: 1024px;
	border-color: #000000;
	background-color: #024E68;
	position: relative;
}

#u368-4
{
	z-index: 19;
	width: 344px;
	min-height: 28px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 12px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	margin-bottom: -8px;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 40px;
}

#u369-6
{
	z-index: 23;
	width: 172px;
	min-height: 28px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: right;
	font-size: 12px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	margin-bottom: -8px;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 812px;
}

#u369-2
{
	text-decoration: none;
	color: #FFFFFF;
	font-family: open-sans, sans-serif;
	font-weight: 700;
}

.html
{
	background-color: #B9D28E;
}

body
{
	position: relative;
	min-width: 1024px;
	padding-top: 36px;
	padding-bottom: 36px;
}

